<?php
if ( ! defined( 'ABSPATH' ) ) exit;
get_header();
?>

<article>
    <section>
        <?php include_once get_template_directory() . '/template/article-list.php'; ?>
    </section>
</article>

<?php
get_footer();
?>